{% extends 'base.html.twig' %}

{% block title %}Hopital{% endblock %}

{% block body %}
    <h1>{{ hopital.name }}</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ hopital.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ hopital.name }}</td>
            </tr>
            <tr>
                <th>Address</th>
                <td>{{ hopital.address }}</td>
            </tr>
            <tr>
                <th>PostalCode</th>
                <td>{{ hopital.postalCode }}</td>
            </tr>
            <tr>
                <th>City</th>
                <td>{{ hopital.city }}</td>
            </tr>
            <tr>
                <th>Country</th>
                <td>{{ hopital.country }}</td>
            </tr>
            <tr>
                <th>Rooms</th>
                <td>
                    {% for room in hopital.HasRoom %}
                        <li>{{ room }}</li>
                    {% endfor %}
                </td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('hopital_index') }}">back to list</a>

    <a href="{{ path('hopital_edit', {'id': hopital.id}) }}">edit</a>

    {{ include('hopital/_delete_form.html.twig') }}
{% endblock %}
